body {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 940px;
	background-color: #666666;
	text-align: center;
	
	
}


body.mini {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 655px;
	background-color: #666666;
	text-align: center;
	
	
}



hr {
	width: 95%;
	border-color:#82017F;
	border-style:double;
	border-width:0px 0px 3px;
	height:0px;
}

a
{
	text-decoration: none;
	color: purple;
	font-weight: bold;
}

a:hover
{
	text-decoration: underline;
	color: purple;
	font-weight: bold;
}

#footer hr {
	border: 0;
	width: 100%;
	background-color: #CCCCCC;
	height: 1px;
}

#content {
	margin: 0px;
	padding: 40px;
	padding-top: 25px;
	text-align: left;
	width: 860px;
	background-color: white;
}

#content_mini {
	margin: 0px;
	padding: 20px;
	padding-top: 25px;
	text-align: left;
	width: 620px;
	background-color: white;
}

#mainContent {
	padding-top: 20px;
	padding-bottom: 25px;
	width: 98%;
	
}

#mainContent_mini {
	padding-top: 20px;
	padding-bottom: 25px;
	width: 98%;
	
}
.section {
	
	margin-bottom: 15px;
	margin-top: 5px;
	

}

.title
{
	font-weight: bold;
	text-transform: capitalize;
	font-size: 14px;
	border-color:#82017F;
	border-style:double;
	border-width:0px 0px 3px;
	
	padding-top: 2px;
	padding-bottom: 3px;
}



.section .content
{
	
	padding-top: 5px;
	padding-bottom: 5px;
}

.popup_link
{
	text-align: right;
	padding-top: 20px;
	
}

#footer {
	font-size: xx-small;
	text-align: right;
	vertical-align: bottom;
}

#sharing_table .sharing_photo
{
	height: 154px;
	margin-bottom: 10px;
	border: 0px;
}

#sharing_table
{
	text-align: center;
}

#sharing_table td
{
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 30%;
}

#sharing_table a
{
	text-decoration: none;
	color: purple;
	font-weight: bold;
}

#sharing_table th
{
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
}

#sharing_table .shaded
{
	background-color: #eeeeee ;
}

.sharing_profile
{
	float: right;
	text-align: right;
	margin-left: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

.right
{
	text-align: right;
}

.faq_question a
{
	color: black;
		
}

div.faq_question
{
	font-style: italic;
}

div.faq_answer
{
	padding-bottom: 10px;
}

.highlighted
{
	background-color: yellow;
}

.faq_questions
{
	padding-bottom: 10px;
}

#history_list ul li
{
	padding-bottom: 5px;
}

#history_list ul li a
{
	color: black;
}

.history_container tr td
{
	padding-bottom: 10px;
}

.history_type
{
	vertical-align: top;
	font-weight: bold;
	width: 120px;
}